Local Community

Api error installing a theme

after loading a theme i see this never seen before error …do you know what to do?

That looks like the theme is trying to install additional plugins bug can’t make a secure connection to the WordPress.org server.

Is there anything noteworthy about how the computer connects to the Internet? For example, are you using a VPN, or is this possibly a work computer with some custom SSL certificates installed?

Also, what theme are you using that is requesting those additional plugins?